 /*comment*/
 .top-commentators__name {
   font-size: 90%;
 }

 .top-commentators__count {
   color: rgba(0, 0, 0, 0.5);
   font-size: 80%;
 }

 .top-commentators__count span:before {
   content: "\f0e5";
   font: normal normal normal 12px/1 FontAwesome;
   margin-right: 3px;
 }

 .comments-area {
   max-width: 700px;
   margin-bottom: 40px;
 }

 .comments-title {
   font-size: 1.3em;
   font-weight: 700;
   margin: 15px 0 20px;
 }

 .comment-list {
   list-style: none;
   margin: 0 -10px;
   padding: 0;
 }

 .comment-list .comment-box {
   -webkit-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;
   padding: 10px;
 }

 .comment-list .bypostauthor .comment-box {
   background: #DED9D9;
 }

 .comment-list .children {
   list-style: none;
   margin: 5px 0 0;
   padding: 0 0 0 15px;
 }

 @media (min-width: 768px) {
   .comment-list .children {
     padding-left: 65px;
   }
 }

 .comment-list .comment-header {
   position: relative;
   padding-left: 65px;
 }

 .comment-list .comment-avatar {
   position: absolute;
   top: 0;
   left: 0;
 }

 .comment-list .comment-meta {
   margin-bottom: 10px;
 }

 .comment-list .comment-author {
   font-style: normal;
   font-weight: 700;
   color: #333;
 }

 .comment-list .comment-author.comment-reply-link,
 .comment-list .comment-author.root-pseudo-link,
 .comment-list .comment-author.spanlink {
   border-bottom: 1px solid #ccc;
 }

 .comment-list .comment-author-post {
   margin-left: 4px;
   font-size: 0.8em;
 }

 .comment-list .comment-time {
   color: #999;
   margin-left: 20px;
   font-size: 0.8em;
   opacity: 0.6;
   -webkit-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;
 }

 .comment-list .comment-body {
   padding-left: 65px;
 }

 .comment-list .comment-text {
   word-wrap: break-word;
   font-size: 0.95em;
   line-height: 1.35;
 }

 .comment-list .comment-footer {
   line-height: 1;
   -webkit-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;
 }

 @media (min-width: 992px) {
   .comment-list .comment-footer {
     opacity: 0;
     filter: "alpha(opacity=0)";
   }
 }

 .comment-reply-link {
   -webkit-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;
   font-size: 0.85em;
 }

 .comment-reply-link:before {
   content: "\f112";
   font: normal normal normal 14px/1 FontAwesome;
   margin-right: 10px;
 }

 .comment-box:hover .comment-time {
   opacity: 1;
   filter: "alpha(opacity=100)";
 }

 .comment-box:hover .comment-footer {
   opacity: 1;
   filter: "alpha(opacity=100)";
 }

 @media (min-width: 768px) {

   .comment-respond .comment-form-author,
   .comment-respond .comment-form-email,
   .comment-respond .comment-form-url {
     width: 32%;
     float: left;
     margin-left: 2%;
   }
 }

 .comment-respond .comment-form-author {
   margin-left: 0;
 }

 .comment-respond .comment-form-comment:before {
   content: "";
   display: block;
   clear: both;
 }

 .comment-respond .comment-form-author label,
 .comment-respond .comment-form-comment label,
 .comment-respond .comment-form-email label,
 .comment-respond .comment-form-url label {
   display: block;
 }

 .comment-respond .comment-form-author input,
 .comment-respond .comment-form-author textarea,
 .comment-respond .comment-form-comment input,
 .comment-respond .comment-form-comment textarea,
 .comment-respond .comment-form-email input,
 .comment-respond .comment-form-email textarea,
 .comment-respond .comment-form-url input,
 .comment-respond .comment-form-url textarea {
   display: block;
   width: 100%;
   border: 1px solid #ccc;
   padding: 6px 12px;
   line-height: 1.42857143;
   outline: 0;
 }

 .comment-respond .comment-form-author input:focus,
 .comment-respond .comment-form-author textarea:focus,
 .comment-respond .comment-form-comment input:focus,
 .comment-respond .comment-form-comment textarea:focus,
 .comment-respond .comment-form-email input:focus,
 .comment-respond .comment-form-email textarea:focus,
 .comment-respond .comment-form-url input:focus,
 .comment-respond .comment-form-url textarea:focus {
   border-color: #008acf;
 }

 .comment-respond .comment-form-author textarea,
 .comment-respond .comment-form-comment textarea,
 .comment-respond .comment-form-email textarea,
 .comment-respond .comment-form-url textarea {
   resize: vertical;
 }

 .comment-respond .form-submit:before {
   content: "";
   clear: both;
   display: block;
 }

 .comment-respond .comment-notes-after {
   font-size: 85%;
   margin-bottom: 15px;
 }

 .comment-respond .comment-notes-after:after,
 .comment-respond .comment-notes-after:before {
   content: " ";
   display: table;
   line-height: 0;
 }

 .comment-respond .comment-notes-after:after {
   clear: both;
 }

 .comment-respond .comment-reply-title {
   font-size: 1.2em;
   font-weight: 700;
   margin-top: 25px;
   margin-bottom: 10px;
 }

 .comment-respond .comment-smiles {
   margin-bottom: 4px;
 }

 .comment-respond .comment-smiles img {
   max-height: 1.5em;
   cursor: pointer;
   -webkit-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;
 }

 .comment-respond .comment-smiles img:hover {
   opacity: 0.9;
   filter: "alpha(opacity=90)";
   -webkit-transform: scale(1.2);
   -ms-transform: scale(1.2);
   transform: scale(1.2);
 }

 .comment-respond .comment-form-cookies-consent {
   font-size: 0.9em;
 }

 .comment-respond .comment-form-cookies-consent input[type="checkbox"] {
   margin-right: 5px;
 }

 /*end comment*/
 .taxiyandexnowork {
   clear: both;
   color: #FFF;
   background: #ad0108;
   text-align: center;
   margin-bottom: 5px;
 }

 .city_page h1 {
   font-size: 1.3rem;
   font-weight: 600;
   margin-bottom: 10px;
   color: #383838;
   background: #ffffff;
   padding: 3px 0;
   text-align: center;
   border-bottom: 2px solid maroon;
   /* Параметры линии под текстом */
   padding-bottom: 5px;
   /* Расстояние от текста до линии */
 }



 .company-firm {
   display: flow-root;
   border: 2px solid #989898;
   margin-bottom: 10px;
 }

 .company-title {
   text-align: center;
 }

 .company-firm>h3 {
   margin: 3px;
   margin-bottom: 5px;
   background: #CBEDE9;
   font-size: 1.2rem;
   font-weight: 600;
 }

 .company-title>a {
   display: inline-block;
   color: #000;
   line-height: 1;
   text-decoration: none;
   cursor: pointer;
   position: relative;
 }

 .company-title:before {
   display: inline-block;
   margin: 0 10px 3px 0;
   content: url(img/bg-company-name.png);
   text-shadow: none;
 }

 .company-title:after {
   display: inline-block;
   margin: 0 0 3px 10px;
   content: url(img/bg-company-name.png);
   text-shadow: none;
 }

 .company-content {
   padding: 0 3px;
   text-align: center;
 }

 .company-content ul {
   list-style: none;
   clear: both;
   display: flex;
   margin: 0px;
   padding: 0px;
 }

 .company-content a {
   color: #0274be;
 }

 .company-telephone {
   font-size: 18px;
   font-weight: 600;
   margin: 0 -15px 5px -8px;
   padding: 2px 45px 2px 40px;
   background: url(img/telephone.png) no-repeat;
   background-position: 15px 4px;
   line-height: 22px;
   white-space: nowrap;
 }

 .maps_mein_list ul.company-main-spisok li,
 .company-firm ul.company-main-spisok li {
   background: #e6e6e6;
   list-style-type: none;
   padding: 0;
   background-position: 0 7px;
   color: #525252;
   margin: 0 2px 5px;
   text-align: center;
   width: 32.83%;
   float: left;
 }

 .company-content li>strong {
   font-weight: normal;
 }

 .maps_mein_list ul.company-main-spisok li,
 .company-firm ul.company-main-spisok li {
   background: #e6e6e6;
   list-style-type: none;
   padding: 0;
   background-position: 0 7px;
   color: #525252;
   text-align: center;
   font-size: 14px;
 }

 .post-ratings-loading {
   display: none;
   height: 16px;
   text-align: left;
 }


 .company-telephone {
   font-size: 18px;
   font-weight: 600;
   margin: 0 -15px 5px -8px;
   padding: 2px 45px 2px 40px;
   background: url(img/telephone.png) no-repeat;
   background-position: 15px 4px;
   line-height: 22px;
   white-space: nowrap;
 }

 .company-telephone-megafon {
   font-size: 18px;
   font-weight: 600;
   margin: 0 -15px 5px -8px;
   padding: 2px 45px 2px 40px;
   background: url(img/megafon.png) no-repeat;
   background-position: 15px 4px;
   line-height: 22px;
   white-space: nowrap;
 }

 .company-telephone-mts {
   font-size: 18px;
   font-weight: 600;
   margin: 0 -15px 5px -8px;
   padding: 2px 45px 2px 40px;
   background: url(img/mts.png) no-repeat;
   background-position: 15px 4px;
   line-height: 22px;
   white-space: nowrap;
 }

 .company-telephone-beeline {
   font-size: 18px;
   font-weight: 600;
   margin: 0 -15px 5px -8px;
   padding: 2px 45px 2px 40px;
   background: url(img/beeline.png) no-repeat;
   background-position: 15px 4px;
   line-height: 22px;
   white-space: nowrap;
 }

 .company-telephone-tele2 {
   font-size: 18px;
   font-weight: 600;
   margin: 0 -15px 5px -8px;
   padding: 2px 45px 2px 40px;
   background: url(img/tele2.png) no-repeat;
   background-position: 15px 4px;
   line-height: 22px;
   white-space: nowrap;
 }

 .company-telephone-motiv {
   font-size: 18px;
   font-weight: 600;
   margin: 0 -15px 5px -8px;
   padding: 2px 45px 2px 40px;
   background: url(img/motiv.png) no-repeat;
   background-position: 15px 4px;
   line-height: 22px;
   white-space: nowrap;
 }

 .company-telephone-rostelecom {
   font-size: 18px;
   font-weight: 600;
   margin: 0 -15px 5px -8px;
   padding: 2px 45px 2px 40px;
   background: url(img/rostelecom.png) no-repeat;
   background-position: 15px 4px;
   line-height: 22px;
   white-space: nowrap;
 }

 .company-telephone-smarts {
   font-size: 18px;
   font-weight: 600;
   margin: 0 -15px 5px -8px;
   padding: 2px 45px 2px 40px;
   background: url(img/smarts.png) no-repeat;
   background-position: 15px 4px;
   line-height: 22px;
   white-space: nowrap;
 }

 .company-telephone-yota {
   font-size: 18px;
   font-weight: 600;
   margin: 0 -15px 5px -8px;
   padding: 2px 45px 2px 40px;
   background: url(img/yota.png) no-repeat;
   background-position: 15px 4px;
   line-height: 22px;
   white-space: nowrap;
 }

 .komp .entry-title {
   font-size: 20px;
   font-size: 1.3rem;
   font-weight: 600;
   margin-bottom: 10px;
   color: #034036;
   background: #ffffff;
   padding: 3px 0;
   text-align: center;
   border-bottom: 2px solid maroon;
   /* Параметры линии под текстом */
   padding-bottom: 5px;
   /* Расстояние от текста до линии */
 }

 .komp__telefon p {
   font-size: 15px;
 }

 .komp .komp__telefon a {
   margin-bottom: 9px;
   display: inline-block;
 }

 .komp .page-separator {
   background-color: #ffd324;
 }

 .taxi_service ul li {
   padding-left: 18px;
   margin: 0 0 !important;
   font-size: 15px;
   margin: 0.1em 0 !important;
   box-sizing: border-box;
   position: relative;
 }

 .komp .entry-content ul li {
   padding-left: 18px;
   margin: 0 0 !important;
   font-size: 15px;
   margin: 0.1em 0 !important;
   box-sizing: border-box;
   position: relative;
 }

 .post li ul,
 .post li ol {
   margin-top: 0;
   margin-bottom: 0;
 }

 ul.company-kontakty-spisok {
   margin: 5px 0 10px 0px;
   padding: 0 !important;
 }




 ul.company-main-spisok {
   margin: 3px 0 0px 0;
   padding: 0px;
 }


 ul.company-main-spisok li {
   background: #fff url(img/check.png) left top no-repeat;
   list-style-type: none;
   background-size: 17px;
   /*padding: 0 0 0 0px!important;*/
   background-position: -1px 2px;
   color: #525252;

 }

 .widget-title {
   color: #ffffff;
   background: #404040;
   padding: 8px;
   font-weight: 600;
   font-size: 24px;
   line-height: 1;
 }

 .taxi_service ul {
   margin: 5px 0 10px 0px;
   list-style: none;
 }

 .taxi_service ul li::before,
 ul.company-kontakty-spisok li::before {
   top: -4px;
   left: 20px;
   content: "";
   display: block;
   width: 10px;
   position: absolute;
   margin-top: 7px;
   height: 10px;
   background-color: transparent !important;
   margin-left: -18px;
   border: 6px solid transparent;
   border-left: 8px solid #ffd324;
   box-sizing: border-box;
   border-radius: 0px;
 }






 .komp .entry-content {
   padding-left: 0px;
 }


 .company-main-spisok .post-ratings {
   width: auto;
   opacity: 1;
   /* background-color: #ffffff; */
   /* float: left; */
   display: inline-block;
   margin-left: 7px;
   position: relative;
   top: -2px;
 }

 .company-par-right .post-ratings {

   top: -4px;
 }

 ul#menu-cities {
   list-style: none;
 }

 .widget ul#menu-cities {
   margin: 0;
   padding: 0 0 0 0px;
 }

 ul#menu-cities li {
   background: #fff url(img/check.png) left top no-repeat;
   list-style-type: none;
   background-size: 17px;
   padding: 0 0 0 20px !important;
   background-position: -1px 1px;
   color: #525252;
 }

 .widget-title {
   font-weight: 400;
   margin-bottom: 1em;
   line-height: 1.5;
 }




 .widget-title {
   color: #474744;
   background: #ffffff;
   padding: 2px;
   font-weight: 500;
   border-radius: 1px;
	 border-bottom: 2px solid maroon; /* Параметры линии под текстом */
    padding-bottom: 2px; /* Расстояние от текста до линии */
 }

 .bloktaxiservice a {
   background-color: #D9DCDC;
   padding: 3px 5px;
   color: black;
   border-radius: 10px;
   line-height: 2.1;
   font-weight: 600;
   text-decoration: none;
   white-space: nowrap;
 }

 #map0 {
   width: 100%;
   height: 500px;
   padding: 0;
   margin: 0;
 }



 ol#taxi_list0>li {
   position: relative;
   line-height: 22px;
   list-style: none;
   padding: 0px 5px 0px 15px;

   margin-top: 8px;
   margin-bottom: 8px;
   margin-left: 15px;
   margin-right: 0;

 }

 ol#taxi_list0>li:before {

   display: block;
   width: 10px;
   position: absolute;
   margin-top: 5px;
   height: 10px;
   margin-left: -18px;
   border: 6px solid transparent;
   border-left: 8px solid #fec419;

   content: counter(li);
   counter-increment: li;
   position: absolute;
   left: -5px;
   font-size: 15px;
   width: 31px;
   margin-top: 0px;
   padding: 0;
   height: 22px;
   line-height: 12px;
   border-radius: 8px;
   color: #000;
   background: #FFCD24;
   text-align: center;
 }

 ol#taxi_list0 li .flag {
   color: white;
   margin-right: 5px;
   display: inline-block;
   min-width: 31px;
 }

 ol#taxi_list0 li .flag::before {
   content: url(img/flag.svg);
   width: 33px;
   display: block;
   position: absolute;
   z-index: 1;
 }

 ol#taxi_list0 li .flag span {
   position: relative;
   z-index: 2;
   padding-left: 10px;
 }


 .rascet a {
   text-align: center;
   background: #1B74F4;
   border-bottom: 4px solid #7B1217;
   display: block;
   width: 80%;
   padding: 10px 20px;
   font-size: 20px;
   border-radius: 4px;
   color: #ffffff;
   font-weight: 700;
   text-decoration: none;
   margin: 0 auto;
   margin-top: 20px;
 }

 .rascet_dobos {
   flex-flow: row wrap;
   display: flex;
   justify-content: center;
   margin-top: 16px;
   margin-left: 100px;
   margin-right: 100px;
 }

 .rascet_do {
   margin: 0 5px;
   margin-bottom: 5px;



 }

 .tree_komp_service {
   margin-bottom: 20px;
   margin-top: 20px;
 }

 .tree_komp_service h2 {
   margin: 1.5em 0 0.5em;
   word-wrap: break-word;
 }

 .rascet_do a {
   background: #FFDC48;
   display: inline-block;
   width: auto;
   border-radius: 4px;
   border: 0px;
   padding: 0px 7px;
   font-size: 15px;
   text-align: center;
   color: #000000;
   font-weight: 700;
   text-decoration: none;
 }

 .comments-area {
   border: 1px solid #bdbdbd;
   background: #f9f9f9;
   padding: 0 20px;
   margin-bottom: 10px;
   box-shadow: 0 0 5px #b7b7b7;
   max-width: 100%;
 }

 .comment-list {
   list-style: none;
   margin: 0 -4px;
   padding: 0;
 }

 #wc-comment-header {
   /* max-width: 100%; */
   display: block;
   float: none;
   clear: both;
   margin: 0 0;
   /* margin: -30px; */
   font-size: 22px;
   padding: 6px;
   font-weight: normal;
   /* margin: 0; */
   text-align: center;
   background: #ABBCB9;

   margin: 0 -20px;
   margin-bottom: 10px;
 }

 .yandextaxibutton {
   position: relative;
   margin: 10px;
   text-align: center;
 }

 a.button7 {
   padding: .8em 1em calc(.8em + 3px);
   border-radius: 3px;
   background: rgb(64, 199, 129);
   box-shadow: 0 -3px rgb(53, 167, 110) inset;
   color: white;
   text-decoration: none;
   font-weight: 700;
   transition: .2s;
 }

 .app_links {
   margin-bottom: 10px;
 }

 .app_links {
   width: 100%;
   display: table;
   text-align: center;
 }

 .playgoogle,
 .itunes,
 .store {
   position: relative;
   min-height: 1px;
   padding-left: 15px;
   padding-right: 15px;
 }

 a.button7:hover {
   background: rgb(53, 167, 110);
   color: #fff !important;
 }

 @media (min-width: 1200px) {
   .content-area {
     width: 785px;
     padding-left: 40px;
   }
 }


 ol.pohozhietaxi:after {
   content: "";
   display: block;
   clear: both
 }

 ol.pohozhietaxi>li {
   position: relative;
   line-height: 22px;
   list-style: none;
   padding: 0px 5px 0px 15px;
 }

 ol.pohozhietaxi li {
   width: 50%;
   float: none;
 }

 @media (max-width: 650px) {
   ol.pohozhietaxi li {
     width: 50%;
   }
 }

 @media (max-width: 410px) {
   ol.pohozhietaxi li {
     width: 100%;
     float: none;
   }
 }

 .komp_service ol.pohozhietaxi li {
   width: 100%;
   float: none;
 }

 ol.pohozhietaxi>li::before {
   content: "";
   display: block;
   width: 10px;
   position: absolute;
   margin-top: 5px;
   height: 10px;
   margin-left: -18px;
   border: 6px solid transparent;
   border-left: 8px solid #fec419;
 }

 ol.pohozhietaxi {
   counter-reset: li;
	  box-shadow: 0 0 3px 0 rgba(40, 40, 40, 1);
   border: none;
   padding: 15px;
   margin-bottom: 20px;
   border-radius: 5px;
 }

 ol.pohozhietaxi>li:before {
   content: counter(li);
   counter-increment: li;
   position: absolute;
   left: 3px;
   border-color: #ffffff !important;
   font-size: 15px;
   width: 31px;
   margin-top: 0px;
   padding: 0;
   height: 22px;
   line-height: 12px;
   border-radius: 8px;
   color: #000;
   background: #ffffff;
   text-align: center;
 }


 ol.pohozhietaxi a {
   text-decoration: none;
   font-weight: bold;

   color: #730d0d;
   cursor: pointer;
 }

 thead {
   background: #fc0;
   /* Цвет фона ячейки */
 }



 .maps_mein_list .company-title {
   text-align: center;
   /* background: #fbde76; */
   padding: 5px 0px;
   margin: 0px;
 }



 .maps_mein_list ul.company-main-spisok li {
   width: 90%;
   margin: 0px 0 6px 0 !important;
   padding: 0px;
 }

 .maps_mein_list ul.company-main-spisok {

   display: flex;
   flex-flow: column nowrap;

   justify-content: center;
   align-items: center;
   align-content: center;
 }

 @media (max-width: 562px) {

   .company-list ul.company-main-spisok {

     display: flex;
     flex-flow: column nowrap;

     justify-content: center;
     align-items: center;
     align-content: center;
   }


   .company-firm ul.company-main-spisok li {
     width: 90%;
   }
 }

 .maps_list {
   max-width: 300px;
 }

 /*02-01-2021*/

 .yadextaxidownload {
   margin-top: 10px;
 }

 span.company-par-right {
   font-weight: normal;
 }

 .posts-container {
   margin-bottom: 20px !important;
 }

 .company-list>div:nth-child(2n+1) {
   border: 2px solid #ffc900;
 }

 .entry-content ul li,
 .home-text ol li,
 .home-text ul li,
 .taxonomy-de {
   margin: .1em 0 !important;
 }


 .pills {
   margin-left: 0;
   list-style: none;
   width: calc(100% - 1.5em);
   counter-reset: li;
   font-family: calibri;
 }

 .pills li a {
   font-size: 18px;
   font-weight: 600;
 }

 .pills li {
   padding: 10px 0;
   position: relative;
   left: 1.5em;
   margin-bottom: 0.75em;
   padding-left: 1em;
   background: #E3DEDC;
 }

 .pills li:before {
   padding: 10px 0;
   position: absolute;
   top: 0;
   bottom: 0;
   left: -1.4em;
   width: 1.875em;
   text-align: center;
   color: black;
   font-weight: bold;
   background: #fbde76;
   border-bottom-left-radius: 70em;
   border-top-left-radius: 70em;
   counter-increment: li;
   content: counter(li);
 }

 .back_service:after {
   content: "";
   display: block;
   clear: both
 }

 .back_service {}

 .back_service a {
   float: right;
   position: relative;
   display: inline-block;
   margin: 15px 25px;
   outline: none;
   color: #428bd4;
   text-decoration: none;
   text-transform: uppercase;
   letter-spacing: 1px;
   font-weight: 400;
   text-shadow: 0 0 1px rgba(255, 255, 255, 0.3);
   font-size: 14px;
 }

 .cl-effect-1 a::before,
 .cl-effect-1 a::after {
   display: inline-block;
   opacity: 0;
   -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
   -moz-transition: -moz-transform 0.3s, opacity 0.2s;
   transition: transform 0.3s, opacity 0.2s;
 }

 .cl-effect-1 a::before {
   margin-right: 10px;
   content: '[';
   -webkit-transform: translateX(20px);
   -moz-transform: translateX(20px);
   transform: translateX(20px);
 }

 .cl-effect-1 a::after {
   margin-left: 10px;
   content: ']';
   -webkit-transform: translateX(-20px);
   -moz-transform: translateX(-20px);
   transform: translateX(-20px);
 }

 .cl-effect-1 a:hover::before,
 .cl-effect-1 a:hover::after,
 .cl-effect-1 a:focus::before,
 .cl-effect-1 a:focus::after {
   opacity: 1;
   -webkit-transform: translateX(0px);
   -moz-transform: translateX(0px);
   transform: translateX(0px);
 }


 .maps_mein_list h2 {
   margin-top: 25px;
   margin-bottom: 10px;
   font-weight: bold;
   font-size: 1.5em;
 }



 ul.company-main-spisok>li:before,
 .company-content ul>li:before {
   display: none;
 }


 .comment .avatar {
   float: none;
   margin: 0;
 }

 .comment {
   position: relative;
   margin: 0;
   padding: 0;
   border-radius: 0;
   background: transparent;
 }


 .h2,
 h2 {
   font-weight: bold;
 }

 .h2,
 .h3,
 .h4,
 .h5,
 .h6,
 h2,
 h3,
 h4,
 h5,
 h6 {
   margin-top: 25px;
   margin-bottom: 10px;
 }

 @media (min-width: 992px) {

   .h2,
   h2 {
     font-size: 1.5em;
   }
 }


 .taxonomy-description {
   margin-bottom: 25px;
   font-size: .95em;
   line-height: 1.4;
   background: #f9f8f5;
   padding: 3px 20px;
   color: #777;
 }

 .list__service_ul ul {
   display: block;
   list-style-type: disc;
   margin-block-start: 1em;
   margin-block-end: 1em;
   margin-inline-start: 0px;
   margin-inline-end: 0px;
   padding-inline-start: 40px;
 }


 .taxonomy-description p {
   margin-bottom: 25px;
 }

 .taxonomy-description p {
   margin: 15px 0;
 }


 .breadcrumbs {
   margin: -1px 0 25px;
   color: #F74E6E;
   font-size: 12px;
 }

 .kontakty-zag {

   margin: 1.5em 0 0.5em !important;
   word-wrap: break-word;
 }

 .mb30 {
   margin-bottom: 30px;
 }

 .post--home {
   margin-top: 0px;
 }

 .post--home:last-child {
   margin-bottom: 0px;
 }


 .post--home:before {

   background: transparent;
 }

 .text_bottom__komp {
   margin-top: 20px;
 }

 /* company */
 .company-list>div.company-firm-card {
   box-shadow: 0 0 3px 0 rgba(40, 40, 40, 1);
   border: none;
   padding: 15px;
   margin-bottom: 20px;
   border-radius: 5px;
 }

 .company-firm-card>h3 {
   text-align: left;
   background: none;
   color: #C01E1E;
   font-size: 18px;
   text-decoration: underline;
   font-weight: 600;
 }

 .company-firm-card>h3 a {
   text-decoration: underline;
 }

 .company-firm-card>h3 a:hover {
   text-decoration: none;
 }

 .company-firm-card .company-main-spisok {
   display: flex;
   flex-direction: column;
 }

 .company-firm-card ul.company-main-spisok li {
   width: 100%;
   text-align: left;
   background: none;
   position: relative;
   padding: 2px 3px 2px 30px;
 }

 .company-firm-card ul.company-main-spisok li::after {
   content: "";
   display: block;
   position: absolute;
   left: 5px;
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
 }

 .company-content__phones {
   display: flex;
 }

 .company-content__phones .company-telephone {
   background: none;
   font-size: 15px;
   color: #1c66a5;
   text-decoration: none;
   padding: 0;
   margin: 0 0 5px 0;
   padding-left: 5px;
 }

 .company-content__phones .company-telephone:hover {
   text-decoration: underline;
 }

 .company-content__phones::after {
   top: 7px;
   width: 14px;
   height: 14px;
   background: url("/wp-content/themes/tzshka_child/img/phone.png");
 }

 .company-content__address::after {
   top: 4px;
   width: 14px;
   height: 18px;
   background: url("/wp-content/themes/tzshka_child/img/adres.png");
 }

 .company-content__work-time::after {
   top: 3px;
   width: 15px;
   height: 15px;
   background: url("/wp-content/themes/tzshka_child/img/rezim.png");
 }

 .company-content__rating::after {
   top: 3px;
   width: 16px;
   height: 16px;
   background: url("/wp-content/themes/tzshka_child/img/rating.png");
 }

 .company-firm-card ul.company-main-spisok li:nth-child(odd) {
   background-color: #d3d3d354;
 }

 .company-firm-card>h3 a {
   color: inherit;
 }

 .company-firm-card>h3::before {
   display: none;
 }

 .company-firm-card .company-title:after {
   display: none;
 }



.related-block{

}

.related-block--item{
   position: relative;
   box-shadow: 0 0 3px 0 rgba(40, 40, 40, 1);
   border-radius: 5px;
   padding: 17px 18px 19px;
   transition: all 0.3s;
   background: #fff;
   margin-bottom: 10px;
}

.related-block--item:hover{
   box-shadow: 0 0 30px 0 rgb(40 40 40 / 16%);

}
.related-block--item:hover{

}
.related-block--item:hover .related-block--item-content a{
   color: #C01E1E;
}

.related-block--item svg{
   position: absolute;
   top: 28px;
   right: 24px;
   width: 20px;
   height: 20px;
   fill:#e3e7ec;
   transition: all 0.3s;
}

.related-block--item:hover svg{
   fill:#C01E1E;

}

.related-block--item-content a{
   font-weight: 600;
   font-size: 21px;
   line-height: 28px;
   text-decoration: none; 
   transition: all 0.3s;
   margin-bottom: 5px;
   display: inline-block;
   color: #034036
}
.related-block--item-content a:hover{
   color: #C01E1E;
}
.related-block--item-content--add{
   position: relative;
   display: flex;

}

.related-block--item-content--add:before{
   content: "";
   display: block;
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   width: 14px;
   height: 18px;
   background:url(/wp-content/themes/tzshka_child/img/adres.png) center/contain no-repeat;
   margin-right: 10px;
}
.related-block--item-content--add span{
   position: relative;
   display: inline-block;
   width: 100%;
   max-width: 600px;
}
@media screen and (min-width: 1000px){
   .sidebar{
      width: 25%;
      margin-left: -25%;
   }
   .content{
      width: 100%;
      padding: 0 calc(25% + 30px) 0 0;
   }

}